<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.AbsenteeismRecordMapper">

    <delete id="deletByStaffId">
        delete from absenteeism_record where staff_temp_id in
        <foreach collection="delectAbsenteeismlist" item="id" separator="," close=")" open="(">
            #{id}
        </foreach>
    </delete>


</mapper>

